### Property

# Shumate SimpleMap:map-source

since: 1.0

#### Declaration

    property map-source: Shumate.MapSource [ read, write ]

#### Description

No description available.

Type: | `ShumateMapSource`
Available since: | 1.0

Getter method | `shumate_simple_map_get_map_source()`
Setter method | `shumate_simple_map_set_map_source()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no